body,h1,h2,address,blockquote,div,hr,iframe,object,p,dl,dt,dd,ul,ol,li,form,fieldset,legend,label,img,a{border:none;padding:0px;margin:0px;}
body{font-family:Arial;color:#3b3b3b;font-size:95%; }
a{outline:none;text-decoration:underline;color:#000;}
h1,#pictures_box h2{margin:0px 0px 20px 0;color:#839b29;font-weight:normal;font-size:210%;}
h1{font-size:260%;}
H2{font-size:18px;color:#000;margin:10px 0px 20px 0;padding:0px;text-decoration:none;}
H3{font-size:14px;font-weight:bold;color:#000;margin:0px;line-height:95%;}
H4{font-size:12px;font-weight:bold;color:#000;margin:0px;}
H5{font-size:13px;font-weight:bold;color:#000;margin:0px;padding:0px;}
.clear{clear:both;line-height:1px;}
.fleft{float:left;}
.fright{float:right;}
.kf{border:none;background:transparent;}
 
input[type="submit"]{
 border:1px #000 solid;
 border-radius:3px;
 background:#fff;
 font-family: arial, sans-serif;
 font-size: 70%;
 cursor: pointer;
}
input[type="text"] {
 background: url(http://zaruka.fagorcnagroup.cz/images/podklad_input.gif) left top no-repeat;
 border: 1px solid #C9C9C9;
 font-size: 8pt;
 height: 16px;
 width: 130px;
}
table {
width: 780px;
}
table th {
 font-weight: bold;
 text-align: left;
 font-size: 75%;
}
.error  {
 font-size: 75%;
 white-space: nowrap; color:red;
}
.info  {
 font-size: 75%;
 white-space: nowrap;
}